<div class="header-wrapper header-one">
    <?php 
        if( true === get_theme_mod( 'enable_top_header', true ) ){
            do_action( 'newscope_action_top_header' );
        }
        if( true === get_theme_mod( 'enable_header_center', true ) ){
            do_action( 'newscope_action_cat_with_image' );
        }
    ?>
    <div class="hero-section <?php echo esc_attr( is_front_page() == true ? '' : 'no-hero-section' ); ?>">
        <div class="hero-logo">
            <div class="site-logo text-center">
                <?php do_action( 'newscope_action_site_logo' ); ?>
            </div>
        </div>
        <?php do_action( 'newscope_action_navication_menu' ); ?>
        <?php 
        if ( is_front_page() ) {
            if( true === get_theme_mod( 'enable_news_main_section', true ) ){
                do_action( 'front_slider_section_action' );
            }
        }
        ?>
    </div>
</div>